From: "Stephen E. Robbins" <[email-masked]>
To: [email-masked]
Date: Fri, 21 Mar 86 01:37:30 EST

Hi!  Could you please add [email-masked] to the Common-Lisp
mailing list?  Thanks!
- Stever

Date: Mon, 17 Mar 86 02:00:48 EST
From: Mark Harper Shirley <[email-masked]>
Sender: [email-masked]
Subject:  Could you add me to the relevent common lisp mailing lists
To: [email-masked]
cc: [email-masked]
Message-ID: <[MC.LCS.MIT.EDU].852738.860317.MHS0>

when the local redistribution lists become active?
Thanks.

Received: from VAX.LCS.MIT.EDU by MC.LCS.MIT.EDU via Chaosnet; 21 FEB 86  15:39:22 EST
Received: by mit-vax.Mit-chaos.Arpa (4.12/4.8) id AA14090; Fri, 21 Feb 86 15:39:05 est
Date: Fri, 21 Feb 86 15:39:05 est
From: Juan Loaiza <jrl@mit-vax>
To: common-lisp-request@mc
Subject: Could you please add me to your mailing list

Thanks.			jrl@zermatt

Date: Mon, 16 Dec 85 16:01:58 EST
From: "Andrew L. Ressler" <[email-masked]>
To: [email-masked]
cc: ALR@MIT-OZ
Message-ID: <[MIT-MC.ARPA].756712.851216.ALR>

Please add me to any lists pertaining to common lisp.
Thank you,
Andrew  ALR@OZ

To: common-lisp-request@mit-mc
Subject: Please add me to the common lisp mailing list
Date: 09 Dec 85 11:15:17 EST (Mon)
From: Bradley C. Kuszmaul <[email-masked]>

 -Brad

Date: 26 Nov 1984 15:07:26-EST
From: smh@mit-ems
To: common-lisp-request@mit-mc
Subject: clarification please?

(This is intended for the MIT-local COMMON-LISP-REQUEST, i.e., KMP@MC.)

I am a little confused about the number of COMMON-LISP mailing lists
and their local redistribution mechanisms.  I know about the following,
maintained at SU-AI:
	COMMON-LISP-FORUM@SU-AI
	COMMON-LISP-IMPLEMENTATION@SU-AI
	CL-OBJECT-ORIENTED-PROGRAMMING@SU-AI
It would appear that the first two, but not the third, are redistributed
by MC.  Is this true?

I am mostly confused by this response to an "add me" request to
COMMON-LISP-REQUEST@SU-AI:

    From [email-masked] Mon Nov 26 12:01:47 1984
    Date: 26 Nov 84  0854 PST
    From: Dick Gabriel <[email-masked]>
    Subject: Mailing Lists 
    To:   [email-masked]    
    
    I've added you to all three. I presume you get the normal Common Lisp
    mailing list via re-distribution?

Is there another list, named COMMON-LISP@SU-AI, or is this identical
with COMMON-LISP-FORUM?

Thanks for straightening out this latecomer.

Steve Haflich

Date: 25 October 1984 12:32-EDT
From: Jonathan A Rees <JAR @ MIT-MC>
Subject:  please add me
To: COMMON-LISP-REQUEST @ MIT-MC

Is the common-lisp mailing list still active?  Is there a local
redistribution list at MIT?  I was keeping up with this list at Yale but
when I left I stopped seeing it.  Please add me again.

Jonathan  (JAR@MIT-MC)

Date: 24 September 1984 13:34-EDT
From: Kent M Pitman <KMP @ MIT-MC>
Subject:  One more little change
To: RPG @ SU-AI
cc: COMMON-LISP-REQUEST @ MIT-MC
Reply-To: COMMON-LISP-REQUEST@MC

    Date: 23 Sep 84  1603 PDT
    From: Dick Gabriel <RPG at SU-AI.ARPA>

    Your mailing list setup is ok. But change it as follows:

       COMMON-LISP-IMPLEM           CL-IMPLEM	      ==> COMMON-LISP-IMPLEMENTATION@SAIL

Well, in the interest of standardizing on names, I made it be the following instead:

       COMMON-LISP-IMPLEMENTATION   CL-I, CL-IMPLEM   ==> COMMON-LISP-IMPLEMENTATION@SAIL

That way, people who omit the "@SAIL" locally will still tend to win.

I also changed the local distribution name to COMMON-LISP-IMPLEMENTATION-LOCAL 
(from COMMON-LISP-IMPLEM-LOCAL) for consistency. For that to work, you'll need to change 
it on your end, too.
-kmp

Date: 23 September 1984 16:30-EDT
From: Kent M Pitman <KMP @ MIT-MC>
Subject:  Mailing list administrivia
To: RPG @ SU-AI
cc: COMMON-LISP-REQUEST @ MIT-MC
Reply-To: COMMON-LISP-REQUEST@MC

I created the following mailing lists on MC:

	Full Name		Alias		Purpose

   COMMON-LISP-FORUM		CL-FORUM	==> COMMON-LISP-FORUM@SAIL
   COMMON-LISP-FORUM-LOCAL	none		Local distribution.

   COMMON-LISP-IMPLEM		CL-IMPLEM	==> COMMON-LISP-IMPLEM@SAIL
   COMMON-LISP-IMPLEM-LOCAL	none		Local distribution.

   COMMON-LISP-REQUEST		CL-REQUEST	Local list maintenance.

When you get around to revamping COMMON-LISP@SAIL, please add
COMMON-LISP-FORUM-LOCAL@MC and COMMON-LISP-IMPLEM-LOCAL@MC as 
recipients to the revamped lists and send me a list of the people
who should be on those lists (so you can remove them from your
distribution list).

When we really open up these lists to a larger audience, local 
redistribution such as this will hopefully keep the mailers involved
from becoming swamped. If for some reason you don't agree and would
rather retain control of either or both of these lists on SAIL,
just let me know and I'll undo these changes. I haven't announced
them anywhere. Also, obviously, the choice of names is still flexible.

-kmp